@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #FFF;
	
	 box-shadow: 7px 0px 10px -7px #888, -6px 0px 10px -7px #888;
	
	/*-moz-box-shadow: 0px 3px 8px #888;
-webkit-box-shadow: 0px 3px 8px #888;
box-shadow: 0px 1px 10px #888;*/


}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F4F8FF;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
#col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#col2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#col3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #7A7A7A;
}


#nottab {  
display:inline;
}


#tabonly {  
display:none;
}

.kviklinks-left {  
width:46%; float:left; margin-bottom:6px; margin-left:2%; margin-right:2%; display:inline-block;  padding:2px;
}
.kviklinks-right {  
width:46%; float:right;  margin-bottom:6px; margin-right:2%; margin-left:2%; display:inline-block;  padding:2px;
}

.post-container {
   
   background-color:#f7f7f7;
    overflow: auto;
    margin-bottom:6px;
    padding:0px;
  
    
}
.post-thumb {
    float: left;
    width: 44%;
    margin-right:10px;
    
}


.post-thumb img {
    display: block;
    
}

.post-thumb2 {
    float: right;
    width: 44%;
    margin-left:10px;
    
}
.post-thumb2 img {
    display: block;
    
}


ul.nyhedslinks{
	margin-left:2px;
		
	
}
.nyhedslinks a {

	font-size:13px;
	color:#333;
	display:block;
	text-decoration:none;	
	
	border-bottom:1px solid #CCC;	
	padding-top:7px;
	padding-bottom:7px;		
	padding-left:2px;
	padding-right:2px;	
	
}
.nyhedslinks a:hover {

	background-color:#F3F3F3;
	color:#2867D0;
	
		
}

#col1wrap {
  padding-left:8px;
    padding-right:6px;
  margin-top:6px;
}
#col2wrap {
	padding-left:8px; 
	padding-right:8px;  
	margin-top:6px;
}

#col3wrap {
	padding-left:8px; 
	padding-right:8px;  
	margin-top:6px;
}

#visur
{
	display:none;
	
}

.wgwrap {
	border-bottom: 1px solid #AEC7F0;
	 padding-top:2px;
	  padding-bottom:4px;
	  display:block;
}

a.wgcategory {
color:#5286DE;	
  display: block;
  width:98%;
font-size: 16px;
  font-weight:bold;
  text-decoration: none;  
  line-height:1.4;
 
}
 
a.wgcategory:hover {	
  color:#007FFF;
  background: #ECF3FF;

  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKBAMAAAB/HNKOAAAAA3NCSVQICAjb4U/gAAAAHlBMVEWCov+Rrf/A0P/n7f+pv//Q3P+huf+xxf+Jp//////c2qqbAAAACnRSTlP///////////8AsswszwAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNi8yMS8xMz9jhqQAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAAJElEQVQImWNgmgkEDAyZYJLREkQysIJJhkoE2YqQ9QSpBOsCAOxvEP+4XlKIAAAAAElFTkSuQmCC);
  background-position:right;
  background-repeat:no-repeat;

}

a.wglink {
color:#173D7B;	
display:inline;
padding-top:8px;
padding-bottom:10px;
margin-right:8px;
font-size: 13px;
text-decoration: none;
line-height:1.8;
}
 
a.wglink:hover {	
  color:#007FFF;
  background: #ECF3FF;
}

a.wglinkend {
color:#173D7B;	
display:inline;
padding-top:8px;
padding-bottom:10px;
margin-right:0px;
font-size: 13px;
text-decoration: none;
line-height:1.8;
}
 
a.wglinkend:hover {	
  color:#007FFF;
  background: #ECF3FF;
}

a.boldlink
{
	font-weight:bold !important;	
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#col2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#col3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.kviklinks-left {  
width:96%;  margin-right:2%; margin-left:2%; margin-bottom:8px; padding:5px;
}

.kviklinks-right {  
width:96%; float:right; margin-right:2%; margin-left:2%; margin-bottom:8px; padding:5px;
}

.post-container {
   
   background-color:#f7f7f7;
    overflow: auto;
    margin-bottom:12px;
    text-align:center;
    padding:14px;
    
  
    
}
.post-thumb {
   
    width: 100%;
       
}


.post-thumb img {
    margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom:14px;
    
}

.post-thumb2 {
 width: 100%;
    
}
.post-thumb2 img {
        margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom:14px;
    
}

#nottab {  
display:none;
}

#tabonly {  
display:inline;
}

.nyhedslinks a {
	border-bottom:1px solid #CCC;	
	padding-top:6px;
	padding-bottom:6px;	
}

#col1wrap {
  padding-left:8px;
    padding-right:4px;
  margin-top:6px;
}
#col2wrap {
	padding-left:2px; 
	padding-right:8px;  
	margin-top:6px;
}

#col3wrap {
	padding-left:2px; 
	padding-right:8px;  
	margin-top:6px;
}

#visur
{
	display:none;
	
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1200px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#col2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#col3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.kviklinks-left {  
width:46%; float:left; margin-bottom:6px; margin-left:2%; margin-right:2%; display:inline-block;  padding:2px;
}
.kviklinks-right {  
width:46%; float:right;  margin-bottom:6px; margin-right:2%; margin-left:2%; display:inline-block;  padding:2px;
}

.post-container {
   
   background-color:#f7f7f7;
    overflow: auto;
    margin-bottom:6px;
    padding:0px;
     text-align:left;
  
    
}
.post-thumb {
    float: left;
    width: 44%;
    margin-right:10px;
    
}

.post-thumb img {
    display: block;
    margin-bottom:0px;
    
}

.post-thumb2 {
    float: right;
    width: 44%;
    margin-left:10px;
    
}
.post-thumb2 img {
    display: block;
    margin-bottom:0px;
    
}

#nottab {  
display:inline;
}

#tabonly {  
display:none;
}

.nyhedslinks a {
	border-bottom:none;	
	padding-top:2px;
	padding-bottom:2px;	


	
}

#col1wrap {
  padding-left:12px;
    padding-right:4px;
  margin-top:0px;
}
#col2wrap {
	padding-left:0px; 
	padding-right:6px;  
	margin-top:6px;
}

#col3wrap {
	padding-right:10px;  
	margin-top:8px;	
}

#visur
{
	display:none;
	
}

a.wgcategory {
color:#5286DE;	
  display: block;
  width:98%;
font-size: 15px;
  font-weight:bold;
  text-decoration: none; 
  line-height:1.2; 
 
}

a.wglink {
color:#173D7B;	
display:inline;
padding-top:4px;
padding-bottom:6px;
margin-right:6px;
font-size: 12px;
text-decoration: none;
line-height:1.1;
}
 

a.wglinkend {
color:#173D7B;	
display:inline;
padding-top:4px;
padding-bottom:6px;
margin-right:0px;
font-size: 12px;
text-decoration: none;
line-height:1.1;
}	


}


@media only screen and (min-width: 900px) {
#visur
{
	display:inline;
	
}	
}


     #mnystart{background:#47648B !important;}
     #mnynyhed{}
     #mnywg{}
     #mnyshop{}
     #mnysf{}
     #mnyopdag{}
     #mnyhlp{}
	 
	 
	 
	
.hxorange {
    text-align: left;
    border-bottom: 5px solid #F5A805;
    line-height: 0;
    padding: 0;
    margin-top:16px;
     margin-bottom:9px;
}

.hxorange span {
    background: #fff;
    padding: 0 4px;
    color:#F5A805;
    margin-left:20px;
}

.hxpurple {
    text-align: left;
    border-bottom: 5px solid #847AD6;
    line-height: 0;
    padding: 0;
    margin-top:24px;
     margin-bottom:9px;
    
}

.hxpurple span {
    background: #fff;
    padding: 0 4px;
    color:#847AD6;
    margin-left:20px;
   
}

.hxgreen {
    text-align: left;
    border-bottom: 5px solid #693;
    line-height: 0;
    padding: 0;
    margin-top:24px;
     margin-bottom:9px;
    
}

.hxgreen span {
    background: #fff;
    padding: 0 4px;
    color:#693;
    margin-left:20px;
   
}




.post-content {
    font-size:15px;
    font-weight:500;
    margin-top:3px;
    margin-right:1px;
    margin-left:8px;
    
}
.post-category {
    font-size:12px;
    font-weight:500;
    margin-top:6px;
    color:#777777;
    margin-left:8px;
}

ul.nmlinks{
	margin-left:3px;
	margin-right:3px;
		
	
}
.nmlinks a {

	color:#333;
	display:block;
	text-decoration:none;	
	border-right:4px solid #f7f7f7;
		
	
	
}
.nmlinks a:hover {

	background-color:#F3F3F3;
	color:#847AD6;
	border-right:4px solid #847AD6;
	margin-left:0px;
	margin-right:0px;
	
		
}

ul.nmlinks2{
	margin-left:3px;
	margin-right:3px;
	
		
	
}
.nmlinks2 a {

	color:#333;
	display:block;
	text-decoration:none;	
	border-left:4px solid #f7f7f7;
	
	
	
}
.nmlinks2 a:hover {

	background-color:#F3F3F3;
	color:#693;
	
		
}



.vertical-center {
  height:100%;
  
 

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: ' ';
  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
  height: 100%;
}

